Subject: RE: Reuter's Contract Negotiation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 May 2002 08:08:08 -0700 (PDT)

Paula, 

I am interested in continuing Chris Germany's subscription.  Our billing information is as follows...CO# 0413, CC# 107456.  
Please advise costs and billing schedule, once determined.  

Thank you, 
Heather Choate, CPS
Asst. to Ed McMichael
Enron North America
(713) 853-3278

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, May 22, 2002 9:15 AM
To:	Choate, Heather
Subject:	FW: Reuter's Contract Negotiation
Importance:	High

I didn't know that I was a subscriber to begin with but I would like to use this if we can keep it.  I don't need it, its just a convenience for me.  Let me know if we can keep it..  Thanks

 -----Original Message-----
From: 	Corey, Paula  
Sent:	Tuesday, May 21, 2002 3:36 PM
To:	Davidson, Binky; Vanderhorst, Barry; Constantine, Chris; Germany, Chris; Story, S. Craig; Coleman, David; Draper, David; Leboe, David; Sewell, Doug; Piper, Greg; Hewitt, Jess P.; Parks, Joe; Sarnowski, Julie; Kelly, Katherine L.; Kitagawa, Kyle; Shireman, Kristann; Valencia, Laura; Schlueter, Mark; Polsky, Phil; Rieker, Paula; Ryder, Patrick; Barbe, Robin; Barbe, Robin; Cady, Rachel; Plauche, Stephen; Wells, Tori L.; Mathias, Vridhay; Harrell, Willie; Hicks, W. Wade
Cc:	Dopson, LaMetrice; Harrington, Stephen; Parsons, Andrew; Hughes, Evan
Subject:	Reuter's Contract Negotiation
Importance:	High

You have been identified as a current subscriber to our Reuter's Cobra or I-Finance Market Data. We are currently in the process of re-negotiating these licenses. Please respond no later than Tuesday, May 28th with your Co# and RC. Future ongoing services will be allocated to the appropriate cost centers. 
This information will allow us to negotiate in an informed manner. Individual costs will be determined at the time we have gathered all subscriber details. 

I appreciate your assistance with this effort.

Paula Corey
Sr. Contracts Manager
713.853.9948